🌱 Delete a party relationship
curl --request DELETE \
--url https://backend.sandbox.ecrop.de/ecrop-command/omni-omni/v1/parties/{email}/relationships/{relationship-id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://backend.sandbox.ecrop.de/ecrop-command/omni-omni/v1/parties/{email}/relationships/{relationship-id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://backend.sandbox.ecrop.de/ecrop-command/omni-omni/v1/parties/{email}/relationships/{relationship-id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Party Management
Party Relationship
This API endpoint allows you to remove an existing relationship between two parties. You can specify the relationship ID or the related party ID to target the relationship to be deleted.
DELETE
/
omni-omni
/
v1
/
parties
/
{email}
/
relationships
/
{relationship-id}
🌱 Delete a party relationship
